plugin.saml-user-mapper.version

Specifies the version of the server plugin which will provide the SAML user mapping capability.

Key: plugin.saml-user-mapper.version
Type: com.funnelback.plugin.PluginVersion
Can be set in: global.cfg

Description

The server plugin which will provide the SAML user mapping capability must be versioned and by default it is assumed to be version 1.0.0.

Versions must follow the semver format, in general that looks like:

 major.minor.patch

or if you want extra information

 major.minor.patch-RELEASE

Default Value

By default all plugins are 1.0.0 e.g.

plugin.saml-user-mapper.version=1.0.0

Examples

Use version 27 of the dxp-user-mapper plugin.

plugin.saml-user-mapper=dxp-user-mapper
plugin.saml-user-mapper.version=27

© 2015- Squiz Pty Ltd